

body {
    width : 800px;
    background-image : url("images/fond_page_2.jpg");
    border-bottom-color : #607860;
    border-bottom-style : solid;
    border-left-color : #607860;
    border-left-style : solid;
    border-right-color : #607860;
    border-right-style : solid;
    border-top-color : #607860;
    border-top-style : solid;
    font-family : Verdana, Arial, sans-serif;
    font-size : 10px;
    margin-bottom : 20px;
    margin-left : auto;
    margin-right : auto;
    margin-top : 20px;
  }


h1 {
    background-color : #fafff2;
    color : #2d3c7c;
    font-size : 32px;
  }


h3 {
    font-size : 16px;
  }


a {
    color : #3c4b3c;
  }


div {
  }


em {
  }


img {
    border-bottom-style : hidden;
    border-left-style : hidden;
    border-right-style : hidden;
    border-top-style : hidden;
  }


strong {
  }


table {
    background-color : #ffffff;
    width :100%;
    padding:20px;
  }


hr {
    background-image : url('images/barre.jpg');
  }

